CVE-2003-1537
CVSS5.0
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:37:11
NMCO    

[原文]Directory traversal vulnerability in PostNuke 0.723 and earlier allows remote attackers to include arbitrary files named theme.php via the theme parameter to index.php.


[CNNVD]PostNuke目录遍历漏洞(CNNVD-200312-071)

        PostNuke 0.723以及之前的版本存在目录遍历漏洞。远程攻击者借助index.php的theme参数包含名为theme.php的任意文件操纵。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-22 [对路径名的限制不恰当(路径遍历)]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1537
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1537
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-071
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/vulnwatch/2003-q1/0117.html
(UNKNOWN)  VULNWATCH  20030309 Postnuke v 0.723 SQL injection and directory traversing

- 漏洞信息

PostNuke目录遍历漏洞
中危 路径遍历
2003-12-31 00:00:00 2003-12-31 00:00:00
远程  
        PostNuke 0.723以及之前的版本存在目录遍历漏洞。远程攻击者借助index.php的theme参数包含名为theme.php的任意文件操纵。

- 公告与补丁

        

- 漏洞信息

5505
PostNuke index.php theme Variable Arbitrary Command Execution
Remote / Network Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2003-03-09 Unknow
2003-03-09 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站